/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-family: Arial; color: rgb(0,102,255); background-image: url( "../assets/images/Background.gif" )}
 A:link { color: rgb(0,0,153); text-decoration: none }
 A:visited { color: rgb(0,0,153); text-decoration: none }
 .TextNavBar { text-decoration: none }
 
.nof_GehrmannBanners1-Banner1 {
font-family:Arial; font-size:29px; font-weight:700; font-style:italic; color:#999999 
}

.nof_GehrmannNavbar2-Regular {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GehrmannNavbar4-Rollover {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GehrmannNavbar6-Highlighted {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_GehrmannNavbar8-HighlightedRollover {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#000099 
}

.nof_GehrmannNavbar3-Regular {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_GehrmannNavbar5-Rollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ff66cc 
}

.nof_GehrmannNavbar7-Highlighted {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000099 
}

.nof_GehrmannNavbar9-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}
